﻿.m-t--55 {
    margin-top: 55px
}
.mySlides1, .mySlides2, .mySlides3 {
    display: none
}

.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float: right;
    overflow:hidden;
    width:100%;
}

.BaseSolutionBanner {
    width: 100%;
}

    .BaseSolutionBanner img {
        width: 100%;
    margin-bottom: 15px !important;
    }

.dvBaseSolution {
    width: 90%;
    margin: 0 auto;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}


    .dvBaseSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0731;
        font-size: 20px;
    }

    .dvBaseSolution .lineDvBaseSolution {
        height: 4px;
        width: 85px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

.dvSecondBaseSolution {
    width: 80%;
    margin: 15px auto;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .HeaderBaseOne {
        font-family: 'Estedad-Medium';
        color: #000;
        font-size: 14px;
        text-align: justify;
        font-style: normal;
        font-weight: 500;
        line-height: 35px; /* 50.16px */
        margin-top: 35px;
        margin-bottom: 35px;
    }

.dvBaseSolution .HeaderOne {
    font-family: 'Estedad-Bold';
    float: right;
    width: 100%;
    text-align: center;
    color: #DE0000;
    font-size: 25px;
}

.dvBaseSolution .HeaderTwo {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 13px;
    margin-top: 60px;
}

.dvBaseSolution .HeaderThree {
    font-family: 'Estedad-Bold';
    float: right;
    width: 100%;
    text-align: center;
    color: #FFA901;
    font-size: 20px;
    margin-top: 20px;
}

.dvBaseSolution .HeaderFour {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.dvBaseSolution .HeaderFive {
    font-family: 'Estedad-Medium';
    float: right;
    width: 80%;
    text-align: center;
    color: #000;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10%;
    margin-right: 10%;
    text-align: justify;
    line-height: 35px;
}

.firstBoxBaseSolution {
    max-height: 260px;
    width: 90%;
    display:flex;
    /*background: url("../img/HomePage/BaseSolutionBgRed.png");*/
    background: #DE0731;
    margin: 15px 25px 10px -15px !important;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}

    .firstBoxBaseSolution .firstInBoxBaseSolution {
        display: flex;
        flex-direction: column;
        overflow: auto;
        overflow-y: hidden !important;
        height: 190px;
        width: 200px;
       max-width: 200px;
        background: #FFF;
        border-radius: 10px;
        margin: 50px 25px 10px 4px;
        stroke-width: 1px;
        stroke: #2F3849;
        box-shadow: 0px 2.26765px 34px 0px rgba(0, 0, 0, 0.15) inset;
        cursor: pointer;
        -webkit-transition: top 0.5s ease-out;
        -moz-transition: top 0.5s ease-out;
        -o-transition: top 0.5s ease-out;
    }

        .firstBoxBaseSolution .firstInBoxBaseSolution .InBoxBaseSolutionImg {
            width: 100%;
            margin-top: 30px;
        }

        .firstBoxBaseSolution .firstInBoxBaseSolution .InBoxBaseSolutionSpan {
            font-family: 'Estedad-Bold';
            width: 100%;
            text-align: center;
            font-size: 13px;
            margin-top: 10%;
        }

        .firstBoxBaseSolution .firstInBoxBaseSolution:hover {
            margin-top: 30px;
        }

.dvTextfirstBoxBaseSolution {
    width: 80%;
    margin: 0 auto;
}

    .dvTextfirstBoxBaseSolution .InDvTextfirstBoxBaseSolution {
        float: right;
        width: 100%;
    }

        .dvTextfirstBoxBaseSolution .InDvTextfirstBoxBaseSolution img {
            float: right;
        }

        .dvTextfirstBoxBaseSolution .InDvTextfirstBoxBaseSolution span {
            float: right;
            font-family: 'Estedad-Bold';
            text-align: right;
            font-size: 20px;
            margin-top: 25px;
            margin-right: 15px;
        }

.InDvParagraphfirstBoxBaseSolution {
    float: right;
    width: 100%;
    text-align: justify;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    font-family: 'Estedad-Medium';
    line-height: 35px;
    margin-top: 25px;
    min-height: 366px
}

.InDvButtonfirstBoxBaseSolution {
    float: right;
    width: 100%;
    display:none !important;
}

    .InDvButtonfirstBoxBaseSolution .btnSlide {
        float: left;
        margin: 15px 10px 10px 0;
        cursor: pointer;
        width: 36px;
        height: 35px;
        border: solid 1px #DE0731;
        border-radius: 5px;
        color: #404040;
    }

        .InDvButtonfirstBoxBaseSolution .btnSlide i {
            text-align: center;
            float: right;
            width: 100%;
            margin-top: 25%;
            font-size: 17px;
        }

        .InDvButtonfirstBoxBaseSolution .btnSlide:hover {
            background: #DE0731 !important;
            color: #FFF !important;
            /* shadow textfield */
            box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.30);
        }
@media (max-width : 768px) {
    .InDvButtonfirstBoxBaseSolution {
        display:block !important;
    }
    .firstBoxBaseSolution {
        width: 350px;
        flex-wrap: nowrap;
        overflow-x:auto;
    }
}



.SecondBoxBaseSolution {
    float: right;
    max-height: 250px;
    width: 90%;
    /*background: url("../img/HomePage/BaseSolutionBgRed.png");*/
    background: #203143;
    margin: 15px -15px 10px 25px !important;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

    .SecondBoxBaseSolution .SecondInBoxBaseSolution {
        float: left;
        height: 190px;
        width: 190px;
        background: #FFF;
        border-radius: 10px;
        margin: 50px 4px 10px 25px;
        stroke-width: 1px;
        stroke: #2F3849;
        box-shadow: 0px 2.26765px 34px 0px rgba(0, 0, 0, 0.15) inset;
        cursor: pointer;
        -webkit-transition: top 0.5s ease-out;
        -moz-transition: top 0.5s ease-out;
        -o-transition: top 0.5s ease-out;
    }

        .SecondBoxBaseSolution .SecondInBoxBaseSolution .InBoxBaseSolutionImg {
            width: 100%;
            margin-top: 30px;
        }

        .SecondBoxBaseSolution .SecondInBoxBaseSolution .InBoxBaseSolutionSpan {
            float: right;
            font-family: 'Estedad-Bold';
            float: right;
            width: 100%;
            text-align: center;
            font-size: 13px;
            margin-top: 10%;
        }

        .SecondBoxBaseSolution .SecondInBoxBaseSolution:hover {
            margin-top: 30px;
        }

.dvTextSecondBoxBaseSolution {
    width: 80%;
    margin: 0 auto;
}

    .dvTextSecondBoxBaseSolution .InDvTextSecondBoxBaseSolution {
        float: right;
        width: 100%;
    }

        .dvTextSecondBoxBaseSolution .InDvTextSecondBoxBaseSolution img {
            float: right;
        }

        .dvTextSecondBoxBaseSolution .InDvTextSecondBoxBaseSolution span {
            float: right;
            font-family: 'Estedad-Bold';
            text-align: right;
            font-size: 20px;
            margin-top: 25px;
            margin-right: 15px;
        }

.InDvParagraphSecondBoxBaseSolution {
    float: right;
    width: 100%;
    text-align: justify;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    font-family: 'Estedad-Medium';
    line-height: 35px;
    margin-top: 25px;
    min-height: 340px;
}

.InDvButtonSecondBoxBaseSolution {
    float: right;
    width: 100%;
}

    .InDvButtonSecondBoxBaseSolution .btnSlide {
        float: left;
        margin: 35px 10px 10px 0;
        cursor: pointer;
        width: 36px;
        height: 35px;
        border: solid 1px #DE0731;
        border-radius: 5px;
        color: #404040;
    }

        .InDvButtonSecondBoxBaseSolution .btnSlide i {
            text-align: center;
            float: right;
            width: 100%;
            margin-top: 25%;
            font-size: 17px;
        }

        .InDvButtonSecondBoxBaseSolution .btnSlide:hover {
            background: #DE0731 !important;
            color: #FFF !important;
            /* shadow textfield */
            box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.30);
        }
@media (max-width: 768px) {
    .firstBoxBaseSolution {
        display: flex;
        overflow-x: auto;
        width: 350px;
    }

    .InDvButtonfirstBoxBaseSolution {
        display: block !important;
    }

    .firstInBoxBaseSolution {
        margin: 10px;
        flex-shrink: 0;
    }

    .InBoxBaseSolutionSpan {
        font-size: 11px;
    }
}

@media (min-width: 769px) {
    .firstBoxBaseSolution {
        display: flex;
        float:left;
        justify-content: right;
        width: 85%;
        margin: 0 auto;
    }

    .firstInBoxBaseSolution {
        max-width: 200px;
        margin: 15px;
    }

    .InDvButtonfirstBoxBaseSolution {
        display: none;
    }

    .btnSlide {
        width: 36px;
        height: 35px;
    }

        .btnSlide i {
            font-size: 17px;
        }
}

.dvTextSecondBoxBaseSolution {
    width: 80%;
    margin: 0 auto;
}

.InDvParagraphSecondBoxBaseSolution {
    float: right;
    width: 100%;
    text-align: justify;
    font-size: 13px;
    font-family: 'Estedad-Medium';
    line-height: 35px;
    margin-top: 25px;
}

@media (max-width: 768px) {
    .SecondBoxBaseSolution {
        display: flex;
        overflow-x: auto;
        width: 350px;
    }

    .InDvButtonSecondBoxBaseSolution {
        display: block !important;
    }

    .SecondInBoxBaseSolution {
        margin: 10px;
        flex-shrink: 0;
    }

    .InBoxBaseSolutionSpan {
        font-size: 11px;
    }
}

@media (min-width: 769px) {
    .SecondBoxBaseSolution {
        display: flex;
        justify-content: left;
        width: 90%;
        margin: 0 auto;
    }

    .SecondInBoxBaseSolution {
        max-width: 200px;
        margin: 15px;
    }

    .InDvButtonSecondBoxBaseSolution {
        display: none;
    }

    .btnSlide {
        width: 36px;
        height: 35px;
    }

        .btnSlide i {
            font-size: 17px;
        }
}